

/* MILWAUKEE COUNTY DEFAULT COLOR PALETTE */


/* PRIMARY BLUE COLOR */
a{color:#cb2c31;}
h1 a, h2 a,h3 a, h4 a, h5 a, h6 a{color:#cb2c31;}
.BoxStyle a{color:#cb2c31 !important;}
.titanBody input[type="button"],
.titanBody input[type="submit"],
.Button a{color:#cb2c31 !important;}
.Button2 a{color:#fff !important;background:#cb2c31;}
#topNavWrapper{background:#cb2c31;}
#topControls .MenuContainer .Freeform img{border:2px solid #cb2c31;}
#topControls .MenuContainer ul li a{background-color:#cb2c31 !important;}
#departmentTopControls ul li a{color: #cb2c31;}
#departmentTopControls ul ul li a{background-color:#cb2c31 !important;}
#departmentTopControls ul ul li:hover a{background-color:#cb2c31 !important;}
#mobileMenuButton a{background:#cb2c31;}
#mobileSearchButton a{background:#cb2c31;}
#desktopSearchButton a i{color:#cb2c31;}
.searchWrapper .searchBarContainer button{background:#cb2c31;}
.EventsSliderCard a{color:#cb2c31;}
#scrollTop #scrollTopButton{background:#cb2c31;}
.IconList li > a em{color:#cb2c31 !important;}
.titanDisplay #mainBody .DetailTabs ul li{color:#cb2c31;}
div.Calendar div.calendarCallOut table td.selectedDate,
div.EventUpload div.DatePicker td.selectedDate,
div.DataEditor div.DatePicker td.selectedDate,
div.DataList div.DatePicker td.selectedDate,
div.DataFilter2 table.calendar td.selectedDate{background:#cb2c31 none repeat scroll 0 0;}
div.Calendar div.calendarCallOut table td.hasEvent,
div.EventUpload div.DatePicker td.hasEvent,
div.DataEditor div.DatePicker td.hasEvent,
div.DataList div.DatePicker td.hasEvent,
div.DataFilter2 table.calendar td.hasEvent{color:#cb2c31;}
span.closeButton{background-color:#cb2c31;}
#leftZone .MasterFilterStyle  fieldset div.head span{ background:url("images/MilwaukeeCountyImages/bgFilterArrowsRed.png") no-repeat left 5px;}
#leftZone .MasterFilterStyle  fieldset.min div.head span{background:url("images/MilwaukeeCountyImages/bgFilterArrowsRed.png") no-repeat left -19px;}
@media screen and (max-width:1150px){
.titanDisplay #mainBody .DetailTabs ul li.selected{background:#cb2c31;}
.titanDisplay #mainBody .DetailTabs ul li:hover{background:#cb2c31;}}



/* SECONDARY BLUE COLOR - HOVER STATES */
.Button2 a:hover,.Button2 a:focus,.Button2 a:active{background:#b3191e;}
#topControls ul li a:hover{background-color:#b3191e;}
#topControls ul li.Selected a{background-color:#b3191e !important;}
#topControls ul.BackToMilwaukee li a:hover{background-color:#b3191e;}
#topControls .MenuContainer{background:#b3191e;}
#topControls .MenuContainerInside{background:#b3191e;}
#topControls .MenuContainer ul li:hover{background-color:#b3191e !important;}
#topControls .MenuContainer ul li.ItemVisible a{background-color:#b3191e !important;}
#departmentTopControls ul li:hover a{background-color:#b3191e !important;}
.searchWrapper .searchBarContainer button:hover{background:#b3191e;}
#scrollTop #scrollTopButton:hover{background:#b3191e;}
#mobileMenuButton a:hover{background:#b3191e;}
#mobileSearchButton a:hover{background:#b3191e;}



/* THIRD BLUE COLOR - BORDERS */
#topControls .MenuContainer ul li a{border-bottom:1px solid #df4a4f;border-right:1px solid #df4a4f;}
#topControls .MenuContainer ul ul li a{border-bottom:1px dotted #df4a4f;}
#departmentTopControls ul ul li a{border-bottom:1px dotted #df4a4f;}


/* GOLD ACCENT COLOR */
.ImageWithText{border-top:3px solid #0064b4;}
.BoxStyle{border-top:4px solid #0064b4;}
.NewsSliderCard .Date{background:#0064b4;}
.SeeMoreLessButton span.icon i{color:#0064b4;}
.SeeMoreLessButton span.text{color:#0064b4;}
.InlineSocialMedia ul li a{background:#0064b4;}
#departmentTopControls > .siteBounds > ul > li > a.current{color:#0064b4;}
#departmentMobileNavWrapper .topMobile {background: #0064b4;}
#departmentMobileNavWrapper .closeMenu{color:#0064b4;}
#departmentFooter .wrapme{border-top:2px solid #0064b4;}
.bx-wrapper .bx-controls-direction a:hover{background:#0064b4;}
.bx-wrapper .bx-controls-direction a i{color:#0064b4;}
.EventsSliderCard{background:#fff;box-shadow: 0 0 5px #333;border-top:3px solid #0064b4;}
#leftNavContainer{border-top:3px solid #0064b4;}
#leftZone #leftNavContainer h3{color:#0064b4;}
#leftNavContainer ul li a:hover{color:#0064b4;}
#leftNavContainer ul li a.current{color:#0064b4;}
#leftNavContainer ul ul li a:hover{color:#0064b4;}
#leftNavContainer ul li span.icon i{color: #0064b4;}
.FAQAccordion .accordionHeading i{color:#0064b4;}
.FAQTabbed div.tabbedContent ul.tabs li{background:#0064b4 !important;}
.titanDisplay #mainBody .DetailTabs ul li.selected{border-bottom:6px solid #0064b4;}
.titanDisplay #mainBody .DetailTabs ul li:hover{border-bottom:6px solid #0064b4;}	

/* SEARCH DETAILS*/
.docMatch i{color:#0064b4 !important;}
ul.searchSegments li {background:#cb2c31;}
ul.searchSegments li.segment:hover{background-color:#b3191e;}

/* SEARCH BAR BLOCK */	
.searchOuterWrapper .searchInnerWrapper input[type="button"]{background:#cb2c31;}
.searchOuterWrapper .searchInnerWrapper input[type="button"]:hover {background:#b3191e;}
.searchOuterWrapper .suggestionWrapper .suggestedTerm {color:#0064b4 !important;}




/* GOLD ACCENT HOVER COLOR */
.InlineSocialMedia ul li a:hover{background:#065695;}

#departmentFooter .WhiteBlock{background:url("images/MilwaukeeCountyImages/RedPattern.jpg");}
#departmentMobileNavWrapper{background:url('images/MilwaukeeCountyImages/RedPattern.jpg');}
#mainBody .Freeform ul li{background:url("images/MilwaukeeCountyImages/BlueBullet.png") no-repeat 0px 8px;}












